Subject: Ticket Assigned - missing item / 6143089339
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 13:32:09 +0000

Hi Abdullah Abuthnain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item / 6143089339 Faatimah Hussein                    I’m sorry, I need someone who knows English. I chose Arabic by mistake           05:27 PM, 18th May                   abdullah                   Hi. Thank you for contacting us. you are talking to Abdullah. How may I help you?           05:27 PM, 18th May                     Faatimah Hussein                    AssalaamuAlaikum  I am writing regarding my order number 6143089339. I had purchased a Milano cutlery set. It’s a 16 piece set and comes with 4 knives, 4 forks, 4 teaspoons and 4 tablespoons. Mine came with 4 knives but 7 forks, 6 teaspoons and 1 table spoon.           05:28 PM, 18th May                     Faatimah Hussein                             05:28 PM, 18th May                   abdullah                   so there is a missing items ?           05:28 PM, 18th May                     Faatimah Hussein                    Yes           05:28 PM, 18th May                     Faatimah Hussein                    3 tablespoons are missing           05:29 PM, 18th May                   abdullah                   Kindly share your registered email ID for further assistance.           05:29 PM, 18th May                     Faatimah Hussein                    Instead I got 3 extra forks and 2 extra teaspoons           05:29 PM, 18th May                     Faatimah Hussein                    [email-masked]           05:29 PM, 18th May                   abdullah                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           05:30 PM, 18th May                     Faatimah Hussein                    Ok. Thank you           05:31 PM, 18th May                   abdullah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:31 PM, 18th May                     Faatimah Hussein                    You too           05:31 PM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4373039